<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/material_white"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="@dimen/textSizeLarge">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSize"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="@dimen/seekbarsize_small"
            android:text="Your Score"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSize"
            android:textStyle="bold" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSize"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/score"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="80"
            android:textColor="#950405"
            android:textSize="@dimen/buttonHeight"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/seekbarsize"
            android:text="/"
            android:textStyle="italic"
            android:textColor="@color/btn_bg_color"
            android:textSize="@dimen/buttonHeight" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/textSize"
            android:gravity="center"
            android:text="100"
            android:textColor="@color/btn_bg_color"
            android:textSize="@dimen/buttonHeightSmall"
            android:textStyle="bold" />
    </LinearLayout>

    <TextView
        android:id="@+id/assesmentName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:gravity="center"
        android:padding="@dimen/seekbarsize_small"
        android:textColor="@color/material_black"
        android:textSize="@dimen/textSize"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/assesmentMessage"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:gravity="center"
        android:padding="@dimen/seekbarsize_small"
        android:textColor="@color/material_black"
        android:textSize="@dimen/textSizeSmall"
        android:textStyle="italic" />

    <Button
        android:id="@+id/reviewButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/buttonHeight"
        android:layout_marginLeft="@dimen/buttonHeight"
        android:layout_marginRight="@dimen/buttonHeight"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:background="@drawable/border_login_button"
        android:text="Review"
        android:textAllCaps="true"
        android:textColor="@color/btn_bg_color"
        android:textSize="@dimen/textSize" />

    <Button
        android:id="@+id/continueButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/buttonHeight"
        android:layout_marginLeft="@dimen/buttonHeight"
        android:layout_marginRight="@dimen/buttonHeight"
        android:layout_marginTop="@dimen/textSizeSmall"
        android:background="@drawable/border_login_button"
        android:text="Continue"
        android:textAllCaps="true"
        android:textColor="@color/btn_bg_color"
        android:textSize="@dimen/textSize" />
</LinearLayout>
